CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3320.0, Ауторска права 2018. Аутори Chromium-а. Сва права задржана.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Ауторска права 2018. Аутори Chromium-а. Сва права задржана.";
